"CancelMessage" = "User canceled the operation.";
"FinishMessage" = "Uninstallation is complete.";
"FinishMessageDetail" = "The selected printers have been successfully removed.";
"FinishMessageDetailAll" = "All printers and drivers have been removed.";
"NoPrinterSelected" = "No printer is selected for removing.";
"RemoveDriver" = "Remove all files that all Kyocera drivers use.";
"RemoveDriver2" = "Remove all files that all TA/UTAX drivers use.";
"RemoveDriver3" = "Remove all files that all Olivetti drivers use.";
"ProceedMessage" = "Are you sure you want to proceed?";

"Printers" = "Printers";
"Printer" = "Printer";
"Uninstall" = "Uninstall";
"Queue name:" = "Queue name:";
"Model" = "Model:";
"Location" = "Location:";
"Status" = "Status:";
"Idle" = "Idle";
"Stopped" = "Stopped";
"Printing" = "Printing";
"n/a" = "n/a";
"No description" = "No description";
"Uninstaller" = "Uninstaller";
"Kind" = "Kind:";

"OK" = "OK";
"Close" = "Close";
"Cancel" = "Cancel";
"Quit" = "Quit";